.style1 {
	font-size: 16px
}

.blue_11_noline {
	font-size: 11px;
	color: #3399FF;
	text-decoration: none
}

.black66_link_upd {
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
/* ADD BY SS ADAM 20130205 */
.black66_link_upd2 {
	font-size: 12px;
	text-decoration: none;
}
.hiddenTag{
    display:none;
}

.LoginText {
    color: #000000;
    background-color:#ebebeb; 
    border: 0px #ebebeb;
    font-size:10pt;
	text-align:center;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
}

.MNG360_r
{
	font-size:12pt;
    color: #000000;
    background-color:#ff8080; 
}
.MNG360_p
{
	font-size:12pt;
    color: #000000;
    background-color:#c0c0ff; 
}
.MNG360_b
{
	font-size:12pt;
    color: #000000;
    background-color:#c0ffff; 
}
.MNG360_y
{
	font-size:12pt;
    color: #000000;
    background-color:#ffffc0; 
}

.editframe
{
	text-align:right;
}


